""" This is the Bio-Prodict 3DM Plugin. Please follow the instructions for the system you are using
to install it properly. """
__version__ = "3.21.15"

if "startup" in __name__:
    from .pymol.viewer.PyMolViewer import PyMolViewer

    def __init__(self):
        """This init method is called by PyMol. It registers the plugin in the menu."""
        self.menuBar.addmenuitem(
            "Plugin", "command", "3DM", label="3DM", command=PyMolViewer().start
        )
